<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryHashDatabase..::.Duplicates Property
SecondaryHashDatabase Class See Also Send Feedback

Whether the insertion of duplicate data items in the database is permitted, and whether duplicates items are sorted.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public DuplicatesPolicy Duplicates { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Duplicates As DuplicatesPolicy

Visual C++

    public:
    property DuplicatesPolicy Duplicates {
    	DuplicatesPolicy get ();
    }

# See Also

SecondaryHashDatabase Class
BerkeleyDB Namespace